×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jul 2009
    Posts
    43

    Unhappy QT Extended version isn't recognized by QT Creator

    Hello Friends, I am trying to install QT Extended version on Linux but it's not recognized by QT Creator when I am trying to add by tools>options-QT4 menu.It is showing error like usr/local/Trolltech/QtEmbedded4.5.3/bin is not a valid QT directory.
    I have installed it with following commands. 1. ./configure 2.make 3."make install" as super user.

    Anyone can help me with that?

    Thanks.

  2. #2
    Super Contributor
    Join Date
    Mar 2009
    Posts
    1,024

    Re: QT Extended version isn't recognized by QT Creator

    Hi,
    Qt Extended is Qt for Linux devices without X11. Maemo runs X11.
    Then in case you want to use Qt to develop for Maemo.. Qt Extended is not
    what you need.

    Anyhow in your case the path should be /usr/local/Trolltech/QtEmbedded4.5.3/

    BR,
    Antonio

Similar Threads

  1. HPSMS Server (Free SMS Softrware for Nokia CDMA Phones)
    By hpnasik in forum General Messaging
    Replies: 2
    Last Post: 2007-05-30, 22:01
  2. SDK Installation problems (wrong drive) S60 3rd
    By Jeepy in forum Symbian Tools & SDKs
    Replies: 6
    Last Post: 2007-03-12, 21:59
  3. setting of Series 60 MIDP SDK for Symbian OS version 1.2 for networking
    By servigo in forum Mobile Java Networking & Messaging & Security
    Replies: 2
    Last Post: 2003-07-31, 07:47
  4. nokia 7210 modem via IR doesn't work !
    By oussamaaiadi in forum PC Suite API and PC Connectivity SDK
    Replies: 1
    Last Post: 2003-03-06, 10:46
  5. Questions about version code in MMS protocol
    By wangzhong in forum General Messaging
    Replies: 1
    Last Post: 2002-11-21, 10:32

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×